/**
 * @file
 * Styles for Bartik's pagination.
 */

/* Using .pager selector on the first one to override .region-content ul. */
.pager .pager__items {
  padding: 0;
}
.pager__item {
  font-size: 0.929em;
  padding: 10px 15px;
}
.pager__item a {
  display: inline-block;
}
.pager__item.is-active a {
  border-bottom: 0;
}
.pager__item--first,
.pager__item--previous {
  padding: 10px 10px 10px 0; /* LTR */
}
[dir="rtl"] .pager__item--first,
[dir="rtl"] .pager__item--previous {
  padding-left: 10px;
  padding-right: 0;
}
.pager__item--ellipsis {
  padding: 10px 0;
}
.pager__item--last,
.pager__item--next {
  padding: 10px 0 10px 10px; /* LTR */
}
[dir="rtl"] .pager__item--last,
[dir="rtl"] .pager__item--next {
  padding-left: 0;
  padding-right: 10px;
}

.frontpage .pager a {
	border-bottom: none;
}
.pagerfont {
    font-weight: bold !important;
    font-size: larger !important;
}
.pager {
    text-align: center;
    margin-top: 2em;
}
